Anyone install '3.1 only' apps on JB 3.0/3.01 phone?

Discussion in 'Jailbreaks and iOS Hacks' started by eoren1, Sep 30, 2009.

  1. eoren1 macrumors 6502

    Joined:
    Aug 17, 2007
    #1
    I'm on a 3G using JB'en OS 3.0 and have found that dropbox and the recent yelp update require OS 3.1 to install. Has anyone successfully installed and run these apps on their JB'en 3.0/3.01 phones? I'm not planning on upgrading until Redsnow comes out or 3.1.1 fixes some stated bugs.
    Thanks,
    E
     
  2. scirica macrumors 68020

    scirica

    Joined:
    May 13, 2008
    Location:
    Dallas, TX
    #2
    +1 I would love to have Yelp back also and was wondering if there is a place to find previous versions and install them. I'll wait until it's safe to upgrade and re-JB my 3G.
     
  3. Mystikal macrumors 68020

    Mystikal

    Joined:
    Oct 4, 2007
    Location:
    Irvine, CA
    #3
    I know theres a cydia app to change your firmware number but im sure the apps check some internal file on the phone.
     
  4. pamon macrumors 6502

    Joined:
    May 12, 2006
    #4
    same for the new dropbox app. 3.1 only. want my JB
     
  5. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #5
    unless someone has a patch for 3.0.1 phones I don't think you will be able to install 3.1 apps on 3.0 device legally lol
     
  6. pbateman macrumors 6502

    Joined:
    Jan 9, 2009
    #6
    I'm on the same boat, really want to install dropbox.....but definitely don't want to lose my unlock, especially since I'll be traveling out of the country in a couple of months.
     
  7. iMrNiceGuy0023 macrumors 68000

    Joined:
    Jun 5, 2009
    #7
    I use Installous to unstall 3.1 apps on my 3.0 firmware...I know you all hate Installous, but oh well, call the cops
     
  8. eoren1 thread starter macrumors 6502

    Joined:
    Aug 17, 2007
    #8
    I ended up just moving up to 3.1JB and all is fine
     

Share This Page